.container {
    text-align: left;
}

.banner {
    position: relative;
    width: 100%;
    height: 397px;
    overflow: hidden;
    background-position: center center;
}

.banner_title {
    position: absolute;
    width: 1200px;
    left: 0;
    right: 0;
    bottom: 145px;
    margin: 0 auto;
    text-align: center;
    font-size: 31px;
    color: #fff;
}

.content {
    padding: 50px 0;
}

.content .wrap {
    width: 1280px;
    margin: 0 auto;
}

.content .title {
    text-align: center;
    font-size: 15px;
    margin-bottom: 42px;
    color: #5c5c5c;
}

.content .title h4 {
    font-size: 24px;
    margin-bottom: 17px;
    color: #000;
}

/* group */
.group .item_top {
    position: relative;
    height: 65px;
    line-height: 64px;
    font-size: 18px;
    color: #000;
    border-bottom: 1px solid #dedede;
}
.group .item_top .toggle_icon {
    position: absolute;
    top: 50%;
    margin-top: -14px;
    right: 12px;
    width: 28px;
    height: 28px;
    text-align: center;
    background: url(../img/recruitment_icon1.jpg) no-repeat center center;
    cursor: pointer;
}

.group .current .toggle_icon {
    background: url(../img/recruitment_icon2.png) no-repeat center center;
}

.group .item_content {
    padding: 20px 0;
    display: none;
    font-size: 15px;
    color: #000;
    line-height: 24px;
}
